import request from '@/utils/request'

// 条码获取列表
export function getCodeList(params) {
  return request({
    url: '/externalCode/equipment/list',
    method: 'get',
    params
  })
}

// 批量条码核验记录List
export function getList(params) {
  return request({
    url: '/externalCode/equipment/listBatch',
    method: 'get',
    params
  })
}
